.flexwrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.contact-vendor-form .customer_enquiry_form textarea::-webkit-input-placeholder {
   color: #454545;
}

.contact-vendor-form .customer_enquiry_form textarea:-moz-placeholder { /* Firefox 18- */
   color: #454545;
}

.contact-vendor-form .customer_enquiry_form textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #454545;
}

.contact-vendor-form .customer_enquiry_form textarea:-ms-input-placeholder {
   color: #454545;
}
.vendor-text .v-description {
	padding-left: 15px;
}
.vendor-banner.product-archive-content-banner {
	margin-bottom: 0;
} 
.banner-vendor-home {
	position: relative;
	padding: 0;
}
.product-view-details-body {
	padding-top: 10px;
}
.single-product .stock-stat {
	margin-bottom: 15px;
}
.banner-vendor-home .vh-slider {
	width: 100%;
	height: 100%;
	z-index: 1;
}
.banner-vendor-home .container {
	position: relative;
	z-index: 2;
}
.stock .fa-check {
    color: #42bc36;
    font-size: 15px;
    line-height: 1;
}
.single-product .remaining {
	margin-left: 5px;
	font-family: 'oswaldbold';
	font-size: 15px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
}
.banner-vendor-home .banner-area-home-inner {
	text-align: center;
	max-width: 100%;
	padding: 60px 0 110px;
	min-height: 395px;
}
.banner-vendor-home .banner-area-home-inner h4 {
	color: #d81e38;
	line-height: 1;
	margin: 0;
	font-size: 27px;
	font-family: 'DINPro-Black';
}
.banner-vendor-home .banner-area-home-inner h2.title-1 {
	line-height: 1;
	margin: 0;
	font-size: 54px;
	font-family: 'DINPro-Black';
}
.banner-vendor-home .button-cont a + a, .button-cont a + a {
	margin-left: 20px; 
} 
.banner-area-home-inner .logo-bottom {
	clear: both;
	padding: 10px 0;
}
.banner-area-home .logo-bottom img {
	margin: 0 auto;
	width: 100%;
}
.vh-slide-cont > img {
	display: none;
}
.vh-slide-cont {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.bx-wrapper .bx-viewport {
	padding: 0;
	margin: 0;
	left: 0;
	border: none;
	box-shadow: none;
}
/*.banner-vendor-home .bx-wrapper .bx-viewport, 
.banner-vendor-home .bx-wrapper, .vslide-cont {
	height: 100% !important;
	margin-bottom: 0;
}*/
.banner-vendor-home.banner-area-home {
	min-height: 0;
}
.home .banner-area-home + .banner-area-home {
	display: none;
}
.single-product .product-page .product-view-add-to-cart .button, .single-product .product-view-add-to-cart form .add_to_cart_button {
	width: auto !important;
	padding-left: 45px !important;
	padding-right: 45px !important;
}
.single-product .product-page .product-view-add-to-cart .button-cont .button {
	width: auto !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.single-product .product-page .product-view-add-to-cart .button-cont a + a {
	margin-left: 5px;
}
.single-product .product-page .product-view-add-to-cart .button-cont a {
	background-color: #cacaca !important;
	border-color: #cacaca !important;
	display: block;
}
.vendor-text .v-description > p:first-child {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.vendor-text p + p {
	margin-top: 10px;
}
.tab-links li a:hover {
	color: #d82529;
}
.wcv-store-address-container address, .wcv-store-address-container i {
	display: inline-block;
	color: #fff;
	margin-right: 10px;
}
.wrapper #archive-product .wcv-store-address-container {
	margin-bottom: 0;
}
.wrapper .vendor-text {
	padding: 20px 0;
}
.wcv-header-container + .wcv-store-address-container {
	display: none;
}
.wcv-store-address-container .store-address {
	padding: 5px 10px;
}
.wrapper .wcv-store-address-container {
	height: auto;
	line-height: 1;
}
.horizontal-menu .categories-menu li a {
	font-size: 13px;
	line-height: 1.2;
	display: block;
	padding-bottom: 0;
}
.mega-menu-container-inner .mmcol .mega-menu-title {
	width: 100%;
}
.nav-container .pull-left {
	width: 100%;
	padding: 0;
}
.horizontal-menu .categories-menu li {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.dnd {
	display: none !important;
}
/* Homepage updates - feb 28, 2017 */
.nw_pr {
	clear: both;
    padding: 50px 0;
    background: #f7f7f7;
}
.nw_pr .recent-prod {
	background: #fff;
}
.nw_pr .home-product-box:first-child, .nw_pr .home-product-box {
	width: 25%;
	height: 350px;
	float: none;
}
.nw_pr .home-product-box:first-child .hpb-image {
	height: 95px;
}
.nw_pr .price-buy-container-inner.right {
	display: block !important;
	text-align: right !important;
	padding: 0;
}
.nw_pr .hpb-title label {
	display: block;
	font-family: helvetica, sans-serif !important;
}
.nw_pr .home-product-box:first-child .hpb-image img {
	max-height: none;
}
.nw_pr .price-buy-container-inner {
	width: 50%;
	text-align: left;
	float: none;
}
.nw_pr .hpb-title{
	float: none;
	text-overflow: inherit;
	padding-bottom: 10px;
	border-bottom: 1px solid #ebebeb;
}
.nw_pr .hpb-title h6 {
	font-size: 23px !important;
	line-height: 1.2 !important;
	text-transform: uppercase;
	text-align: left;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	min-height: 54px;
	height: auto;
}
.nw_pr .saved-label {
	margin: 5px 0;
	padding: 5px 10px;
}
.nw_pr .price-buy-container-inner .button {
	font-size: 14px !important;
	float: none !important;
	padding: 5px 15px !important;
	width: 100% !important;
	line-height: 1.2 !important;
	height: auto !important;
	max-width: 70px;
	margin-bottom: 5px;
	font-family: oswaldbold !important;
}
.nw_pr .home-product-box:first-child  .sale-price {
	font-size: 23px;
	line-height: 1;
}
.nw_pr .home-product-box:first-child .original-price {
	font-size: 15px;
	line-height: 1;
}
.nw_pr .home-product-box:first-child .hpb-title h6 {
	float: none;
}
.show_featured_items_v2-container {
	padding-bottom: 50px;
}
.banner-vendor-home .button-cont a {
	max-width: 250px;
	margin-bottom: 10px;
}
.vendor-text .button.buy.back-to-shop {
	right: 0;
}
.button-cont.flex a:first-child {
	margin-right: 10px;
}
.prod-row .home-product-box:first-child .hpb-title h6 {
	overflow: hidden;
}
.prod-row .home-product-box:first-child .hpb-title {
	margin-bottom: 15px;
}
#back-top.show {
	bottom: 50px;
}
.prod-row .original-price {
	display: inline-block;
	float: none;
	line-height: 1;
}
.prod-row .original-price::before {
	top: 8px;
}
.categories-about-section {
	padding: 70px 0;
}
.footer-title {
	margin-top: 0;
}
.site-info-footer-section {
	padding: 30px 0;
}
.ic-welcome-modal-box {
    z-index: 999999;
}
.product-category-menu .product-categories li:last-child a {
	border-bottom: none;
}
.woocommerce-breadcrumb + .wcv-header-container {
	display: none;
}
.vh-slider .bx-controls {
	position: absolute;
	width: 100%;
	bottom: 100px;
}
.vh-slider .bx-wrapper .bx-pager.bx-default-pager a {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: #0a406c;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #d71e38;
}
/* media queries */
@media screen and (max-width: 1200px) {
	.header-badge-inner > ul li {
		margin-right: 20px;
	}
	.header-badge-inner > h3 {
		font-size: 14px;
	}
	.mega-menu-container-inner.has-featured .cat-col.last {
		width: 25%;
	}
	.global-table .global-row .global-cell {
		padding: 5px 0;
	}
	.header-container .header .global-table, .header-container.fixed .header .global-table {
		height: auto;
	}
	.header-container.fixed .header .header-search {
		padding-top: 10px;
	}
	.header-container.fixed .widget {
		margin: 0;
	}
}/*1190*/
@media screen and (max-width: 1024px) {
	.product-view-add-to-cart .flex {
		display: block;
	}
	.product-view-add-to-cart .flex  .right .flexsb {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.single-product .product-page .product-view-add-to-cart .button-cont {
		padding-top: 15px;
		overflow: hidden;
	}
	.single-product .product-page .product-view-add-to-cart .button-cont a + a {
		margin-left: 20px;
	}
	.header-badge-inner > ul li {
		margin-right: 20px;
	}
	.header-badge-inner > h3 {
		font-size: 14px;
	}
}/*1024*/
@media screen and (max-width: 991px) {
	.header-container .header .global-table {
		height: auto;
		padding: 10px 0 !important;
	}
	.header-container.fixed .header .global-table {
		height: auto;
	}
	.header-container.fixed .header .header-search {
		padding-top: 0;
	}
}/*991*/
@media screen and (max-width: 955px) {
	.nw_pr .saved-label {
		font-size: 12px;
		text-align: center;
		padding: 4px;
	}
	.nw_pr .home-product-box:first-child, .nw_pr .home-product-box {
		padding: 20px 10px;
	}
}/*955*/
@media screen and (max-width: 768px) {
	.nw_pr .home-product-box:first-child, .nw_pr .home-product-box {
		width: 50%;
	}
}/*768*/
@media screen and (max-width: 640px) {
	.nw_pr .home-product-box .sale-price {
		text-align: left !important;
	}
	.banner-area-home-inner .logo-bottom {
		padding: 10px 25px;
	}
	.banner-vendor-home .banner-area-home-inner h2.title-1 br {
		display: none;
	}
}/*640px*/
@media screen and (max-width: 480px) {
	.banner-vendor-home .banner-area-home-inner h2.title-1 {
		font-size: 34px;
		padding: 0 25px;
	}
	.banner-vendor-home .banner-area-home-inner h4 {
		font-size: 20px;
	}
	.single-product .product-page .product-view-add-to-cart .button-cont .button {
		padding-left: 25px !important;
   	 	padding-right: 25px !important;
	}
	.product-view-add-to-cart .flex  .right .flexsb {
		jusitfy-content: space-between;
	}
	.single-product .stock-stat {
		float: none !important;
		margin-top: 0 !important;
	}
	.nw_pr .home-product-box:first-child .hpb-title label {
		display: block;
		text-align: left;
	}
	.nw_pr .hpb-title h6 {
		font-size: 18px !important;
	}
	.nw_pr .home-product-box:first-child .hpb-title h6, .nw_pr .hpb-title h6 {
		text-align: left;
		min-height: inherit !important;
	}
	.nw_pr .home-product-box:first-child .price-buy-container {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.nw_pr .sale-price, .nw_pr .home-product-box:first-child .price-buy-container-inner label.original-price {
		font-size: 20px !important;
		margin: 2px 0 !important;
	}
	.nw_pr .original-price, .nw_pr .home-product-box:first-child .price-buy-container-inner label.original-price {
		font-size: 15px !important;
	}
	.nw_pr .saved-label {
	    font-size: 10px !important;
	    padding: 2px 5px !important;
	    margin-top: 2px !important;
	    border-radius: 5px;
	}
	.nw_pr .home-product-box .hpb-title, .nw_pr .recent-prod .home-product-box {
		height: auto !important;
	}
	.banner-vendor-home .button-cont a + a, .button-cont a + a {
		margin: 0;
	}
}/*480*/
@media screen and (max-width: 375px) {
	.banner-vendor-home .banner-area-home-inner h2.title-1 {
	    font-size: 32px;
	} 
	.banner-vendor-home .button-cont a {
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}
	.banner-vendor-home {
		padding: 0 0 80px;
	}
	.banner-vendor-home .banner-area-home-inner h4 {
		font-size: 16px;
	}
	.nw_pr .price-buy-container-inner {
		width: 100%;
	}
	.nw_pr .price-buy-container-inner.right, .nw_pr .price-buy-container-inner, .nw_pr .home-product-box .sale-price, .nw_pr .home-product-box:first-child .hpb-title h6, .nw_pr .hpb-title h6 {
		text-align: center !important;
	}
	.nw_pr .saved-label {
		margin: 2px auto 5px !important;
	}
	.nw_pr .sale-price, .nw_pr .home-product-box:first-child .price-buy-container-inner label.original-price {
		font-size: 20px !important;
		margin: 2px auto 5px!important;
		line-height: 1 !important;
		text-align: center;
	}
	.nw_pr .home-product-box:first-child .price-buy-container-inner label.original-price {
		font-size: 15px !important;
	}
}/*375*/

.vh-slide-cont{
	background-size: cover !important;
	background-position: center !important;
}
.banner-vendor-home .banner-area-home-inner{
	    height: 450px;
	    min-height: auto;
}

.banner-vendor-home .vh-slide-cont:nth-child(3) .banner-area-home-inner h2.title-1{
	font-size: 34px;
}
.banner-area-home .logo-bottom img{
	    max-width: 500px;
}
.banner-vendor-home .banner-area-home-inner{
	padding-bottom: 80px;
}
* {
    box-sizing: border-box;
}
.slick-dots{
	bottom: 0;
}
.slick-dots li{
	    margin: 0 2px !important; 
}
.slick-dots li button{
	    padding: 0;
    width: 20px !important;
    height: 20px !important;
}
.slick-dots li button:before{
	    width: 20px;
    height: 20px;
    background: #004680;
    border-radius: 50%;
    opacity: 1;
    content: "" !important;
}
.slick-dots li.slick-active button:before{
	    background: #d71e38;
	       opacity: 1;
}
.wrapper .slick-slider button{
	right: auto !important; 
}
.show_featured_items_v2-container-inner .bx-wrapper{
    width: 100% !important;
}
@media screen and (max-width: 1400px){
	.banner-vendor-home .banner-area-home-inner {
	    height: 400px;
	}
	.vh-slider .bx-controls{
		bottom: 40px;
	}
	.slick-dots {
	    bottom: -30px;
	}
	.slick-dots li button{
		    width: 15px !important;
    height: 15px !important;
	}
}
@media screen and (max-width: 1300px){
	.banner-vendor-home .banner-area-home-inner {
	   height: 350px;
	}
	.banner-vendor-home .vh-slide-cont:nth-child(3) .banner-area-home-inner h2.title-1{
		font-size: 25px;
	}
	.banner-vendor-home .button-cont a{
		    height: 40px;
    	line-height: 40px;
	}
}
@media screen and (max-width: 1199px){
	.vh-slide-cont.no-content{
		background: none !important;
	}
	.vh-slide-cont.no-content img{
		display: block;
	}
	.banner-vendor-home .no-content .banner-area-home-inner{
		display: none;
	}
	.banner-vendor-home .banner-area-home-inner {
	    height: 100%;
	}
}

@media screen and (max-width: 1024px){
	.vh-slider .bx-controls{
		bottom: 50px;
	}
}
@media screen and (max-width: 992px){
	.wrapper .banner-area-home .slick-slider button {
	    display: block !important;
	}
}
@media screen and (max-width: 640px){
	/*.vslide-cont .slick-list.draggable{
		    height: auto !important;
    	width: auto !important;
	}*/
}
@media screen and (max-width: 480px){
	.wrapper .slick-slider .slick-slide .button-cont a{
		    max-width: 250px;
	}
}